body{
	background-color: white;	
	margin-top: 10px;
	color: black;
	scrollbar-base-color: #92B2C7;
	scrollbar-track-color: #E9FAC3;	
	font-size: 13px;
	font-family: arial;
	}
p{
	font-size: 13px;
	margin-left: 5px;
	margin-right: 5px;
	}
h4{
	font-size: 12px;
	color: #77ABD0;
	margin-bottom: 0px;
	}	
h3{
	font-size: 14px;
	color: #77ABD0;
	}
h2{
	font-size: 15px;
	color: #77ABD0;
	margin-top: 50px;
	background-color: white;
	}	
h1{
	font-size: 15px;
	color: #77ABD0;
	margin-top: 50px;
	background-color: white;
	}	
a{
	font-size: 13px;
	color: blue;
	}		
a:hover{
	font-size: 13px;
	color: #77ABD0;
	}
.a1{
	display: block;
	border: 1px #86ABC5 double;
	width: 116px;
	font-size: 11px;
	color: white;
	background-color: #86ABC5;
	text-decoration: none;
	margin-top: 1px;
	padding-top: 2px;
	padding-left: 4px;
	text-align: left;
	}	
.a1:hover{
	display: block;
	border: 1px #86ABC5 double;	
	width: 116px;
	font-size: 11px;
	color: #86ABC5;
	background-color: white;
	text-decoration: none;	
	margin-top: 1px;
	padding-top: 2px;
	padding-left: 4px;	
	}				
li{
	font-size: 13px;
	}	
textarea{
	height: 70px;
	width: 130px;
	border: double 3 white;
	color: #77ABD0;
	font-size: 11px;
	}	
.m1{
	background-position: right;
	font-size: 11px;
	font-weight: bold;
	background-color: #ECB131;
	padding-left: 2px;
	padding-right: 8px;
	color: white;
	background-image: url(images/m1.png);
	background-repeat: no-repeat;
	}
.m1:hover{
	background-position: right;
	font-size: 11px;
	background-color: #B4D244;
	padding-left: 2px;
	padding-right: 8px;
	color: white;
	background-image: url(images/m2.png);
	background-repeat: no-repeat;
	}	
.aOp{
	font-size: 13px;
	color: blue;
	background-image: url(images/maliavion.jpg);
	background-repeat: no-repeat;
	padding-left: 20px;
	}	
.aOp:hover{
	font-size: 13px;
	color: #77ABD0;
	background-image: url(images/maliavion2.jpg);
	background-repeat: no-repeat;
	padding-left: 20px;	
	}		
.aGM{
	color: #77ABD0;
	font-weight: bold;
	text-decoration: none;
	background-image: url(images/zutaTocka.jpg);
	background-repeat: no-repeat;
	padding: 0 0 0 20;
	font-size: 12px;
	width: 100%;		
	/**height: 21px;***/
	}	
.aGM:hover{
	color: #B4D244;
	font-weight: bold;
	text-decoration: none;	
	background-image: url(images/plavaTocka.jpg);
	background-repeat: no-repeat;
	padding: 0 0 0 20;	
	font-size: 12;
	width: 100%;
	/***height: 21px;**/		
	}	
.aGMT{
	color: #ECB131;
	font-weight: bold;
	text-decoration: none;
	background-image: url(images/zutaTocka.jpg);
	background-repeat: no-repeat;
	padding: 0 0 0 20;
	font-size: 12px;
	width: 100%;		
	/**height: 21px;***/
	}	
.aGMT:hover{
	color: #B4D244;
	font-weight: bold;
	text-decoration: none;	
	background-image: url(images/plavaTocka.jpg);
	background-repeat: no-repeat;
	padding: 0 0 0 20;	
	font-size: 12;
	width: 100%;
	/***height: 21px;**/		
	}	
.aSer{
	color: #77ABD0;
	font-size: 12;
	font-weight: bold;
	text-decoration: none;
	background-image: url(images/ser1.gif);
	background-repeat: no-repeat;	
	padding: 3 0 3 25;
	height: 21px;
	}	
.aSer:hover{
	color: #B4D244;
	font-size: 12;
	font-weight: bold;
	text-decoration: none;
	background-image: url(images/serHo.jpg);
	background-repeat: no-repeat;	
	padding: 3 0 3 25;
	height: 21px;
	}		
.tablica1{
	border: solid #CCCCCC 1px; 
	background-color: white;
	width: 700px; 
	}
.strelaDG{
	background-image: url(images/strelaDG.jpg);
	background-repeat: no-repeat;
	margin-left: 110px;
	margin-top: 35px;	
	width: 26px;
	height: 27px;
	}	
.ben{
	/*background-image: url(images/benerChristmas.png);*/
	background-image: url(images/bener.jpg);
	background-repeat: no-repeat;
	height: 129px;
	}	
.livo{
	background-image: url(images/crte.jpg);
	background-repeat: no-repeat;	
	height: 389px;
	margin-left: 0px;
	}			
.drzaveMeni{
	visibility: hidden;
	position: absolute;
	z-index: 1;
	margin-left: 20px;
	top: 143px;	
	width: 150px;
	background-color: #77ABD0;
	border: double green 2px;
	}	
.drzaveMeni2{
	visibility: hidden;
	position: absolute;
	margin-left: 170px;
	top: 143px;	
	width: 150px;
	background-color: #77ABD0;
	border: double green 2px;
	}		
.drzaveLi{
	font-size: 13px;
	display: block;
	text-align: left;
	border: none;	
	text-decoration: none;	
	color: white;
	width: 150px;	
	padding: 2 2 2 2;
	}	
.drzaveLi:hover{
	font-size: 13px;
	display: block;
	text-align: left;
	border: none;	
	font-weight: bold;
	text-decoration: none;	
	color: #77ABD0;
	background-color: white;
	width: 150px;
	padding: 2 2 2 2;
	}	
a.drzaveStrelaLi{
	font-size: 13px;
	display: block;
	text-align: left;
	border: none;
	text-decoration: none;	
	color: white;
	width: 150px;	
	background-image: url(images/meniStrela.jpg);
	background-repeat: no-repeat;
	padding: 2 2 2 2;
	}	
a.drzaveStrelaLi:hover{
	font-size: 13px;
	display: block;
	text-align: left;
	border: none;
	font-weight: bold;
	text-decoration: none;	
	color: #77ABD0;
	background-color: white;
	width: 100%;
	background-image: url(images/meniStrelaHo.jpg);
	background-repeat: no-repeat;
	padding: 2 2 2 2;
	}		
.tel{
	color: red;	
	}	
.contiki{
	background-image: url(images/contiki.jpg);
	background-repeat: no-repeat;
	width: 100%;
	font-size: 11px;
	color: #0571B1;
	text-decoration: none;
	margin-top: 50px;
	margin-left: 30px;
	margin-right: 20px;
	padding: 43 0 0 30;
	}
.bex{
	background-image: url(images/bexLogo.gif);
	}	
.tours{
	width: 100%;
	font-size: 11px;
	color: #0571B1;
	text-decoration: none;
	margin-top: 0px;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 0px;
	}	
.insurance{
	background-image: url(images/generalinsurance.jpg);
	background-repeat: no-repeat;
	width: 100%;
	font-size: 11px;
	color: #0571B1;
	text-decoration: none;
	margin-top: 50px;
	margin-left: 25px;
	margin-right: 5px;
	padding: 60 0 0 0;
	}	
.aBookContiki{
	color: #B4D244;
	font-size: 12;
	font-weight: bold;
	text-decoration: none;
	background-image: url(images/bookaward.png);
	background-repeat: no-repeat;	
	margin-top: 10px;
	padding: 3 0 3 25;
	height: 21px;
	}	
.aBookContiki:hover{
	color: #3DFF34;
	font-size: 12;
	font-weight: bold;
	text-decoration: none;
	background-image: url(images/bookContiki1.jpg);
	background-repeat: no-repeat;	
	margin-top: 10px;
	padding: 3 0 3 25;
	height: 21px;
	}	
.topPhone{
	margin-left: 30px; 
	height: 20px;
	color: #86ABC5;
	font-size: 12px;
	background-image: url(images/tel.jpg);
	background-repeat: no-repeat;
	padding: 0 0 0 30;
	}
.korak2{
	color: white;
	background-color: #C0C0C0;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	margin-top: 0px;
	position: absolute;
	top: 90px;
	margin-left: 170px;
	padding: 3 5 3 5;
	border: double 3 #ECB131;
	}	
.korak2:hover{
	color: white;
	background-color:#77ABD0; 
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	margin-top: 0px;
	position: absolute;
	top: 90px;
	margin-left: 170px;
	padding: 3 5 3 5;
	border: double 3 #77ABD0;
	}	
.korak{
	visibility: hidden;
	}	
.news{
	width: 130px;
	font-size: 11px;
	color: #0571B1;
	background-color: white;
	text-decoration: none;
	padding: 10 10 10 10;
	border: groove 2 #77ABD0;
	margin-left: 20px;
	margin-right: 20px;
	}	
input.moj{
	height: 18px;
	width: 130px;
	border: double 3 white;
	color: #77ABD0;
	font-size: 10px;
	}
input.moj1{
	height: 20px;
	width: 130px;
	border: double 3 #86ABC5;
	color: #77ABD0;
	font-size: 10px;
	}		
input.but{
	font-size: 10px;
	border: double 3 white;
	background-color:white;
	color: #77ABD0;
	}	
input.but1{
	font-size: 10px;
	border: double 3 #77ABD0;
	background-color:white;
	color: #77ABD0;
	}		
.contikiTour{
	font-size: 12px;
	color: #5185A9;
	margin-bottom: 0px;
	/*margin-left: 10px;*/
	/*padding: 0 0 0 30;*/
	padding: 2 5 2 10;
	/*background-color: #D1CDCD;*/
	/*width: 240px;*/
	/*border: white 3px double;*/
	/*background-image: url(images/strelaaward.png);
	background-repeat: no-repeat;*/
	}
.noviContiki{
	display: block;
	font-size: 11px;
	color: #86ABC5;
	background-color: white;
	text-decoration: none;
	margin-top: 5px;
	padding: 2 2 2 2;
	}
.noviContiki:hover{
	display: block;
	font-size: 11px;
	color: white;
	background-color: #86ABC5;
	text-decoration: none;	
	margin-top: 5px;
	padding: 2 2 2 2;
	}	
#meni1{
	position: absolute;
	top: 490px;
	color: red;
	width: 100px;
	margin-left: 30px;


	}	
.aPapir{
	font-size: 11px;
	color: #808080;
	text-decoration: none;
	font-weight: bold;
	padding-left: 20px;
	padding-top: 22px;	
	background-image: url(images/papir.jpg);
	width: 100px;
	height: 60px;
	}
.aPapir:hover{
	font-size: 11px;
	color: #C0C0C0;
	text-decoration: none;
	font-weight: bold;
	padding-left: 20px;
	padding-top: 22px;	
	background-image: url(images/papirH.jpg);
	width: 100px;
	height: 60px;
	}		
.aGMNovo{
	color: white;
	font-weight: bold;
	text-decoration: none;
	/*background-image: url(images/AGMNovo.png);*/
	background-color: #86ABC5;
	border: solid black 1px;
	display: block;
	padding: 0 0 0 5;
	font-size: 12px;
	/*background-repeat: no-repeat;	*/


	/**height: 21px;***/
	}	
.aGMNovo:hover{
	color: #404040;
	font-weight: bold;
	text-decoration: none;	
	background-image: url(images/AGMNovoH.png);
	background-repeat: no-repeat;
	padding: 0 0 0 5;
	font-size: 12px;
	background-repeat: no-repeat;
	background-color: white;
	border: solid white 1px;
	display: block;




	/***height: 21px;**/		
	}
.aGMSpecial{
	color: #404040;
	font-weight: bold;
	text-decoration: none;
	background-image: url(images/AGMSpecial.png);
	/*background-color: #86ABC5;*/
	border: solid black 1px;
	display: block;
	padding: 0 0 0 5;
	font-size: 12px;
	background-repeat: no-repeat;
	width: 100%;	


	/**height: 21px;***/
	}	
.aGMSpecial:hover{
	color: #404040;
	font-weight: bold;
	text-decoration: none;	
	background-image: url(images/AGMSpecialH.png);
	border: solid black 1px;
	background-repeat: no-repeat;
	padding: 0 0 0 5;
	font-size: 12px;
	background-repeat: no-repeat;
	background-color: white;
	display: block;
	/***height: 21px;**/		
	}			


.food{
	color: red;
	background-image: url(images/forketa.png);
	background-repeat: no-repeat;
	padding-left: 45px;
	padding-bottom: 10px;
	font-size: 11px;
	font-weight: bold;
	color: #B35900;
	}
.TNTgold{
	background-image:url(images/goldSmug.png);
	font-size: 12px; 
	font-weight: bold;
 
	padding-bottom: 10px; 
	padding-top: 4px; 
	padding-left: 65px; 
	background-repeat: no-repeat; 
	color:#B35900;
	}
.TNTgoldAngle{
	position: absolute; 
	left: 550px; 
	margin-top: 5px; 
	background-image: url(images/savings.png); 
	font-size: 11px; 
	width: 160px; 
	padding-bottom: 10px; 
	padding-top: 5px; 
	padding-left: 40px; 
	background-repeat: no-repeat; 
	color:#B35900; 
	z-index: 0;
}	
.warrning{
color: red; font-weight: bold; background-color:#00FF00;
}	
#OrderForm{
	text-align:center;
	margin:auto;
}